//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.oge;
    - var SubHeaderBackground= 'header_title-19.jpg';
    - var SubHeaderTitle= 'ОГЭ, ЕГЭ';

//- content
block content
    //section
    section.section-page
        .container
            .section-page__row
                .section-page__col.section-page__col_image
                    img(src="uploads/section-image-16.jpg", alt="Мальчик на ЕГЭ")
                .section-page__col.section-page__col_text
                    h2.h2.section-page__title Время думать о ОГЕ, ЕГЭ
                    p Основной государственный экзамен (ОГЭ) в 9 классе в 2016 году предусматривает сдачу кроме двух основных экзаменов еще и 2 по выбору. Экзамен по иностранному языку является необязательным для сдачи (в этом учебном году), но его результаты могут потребоваться выпускникам для продолжения обучения в профильных классах старшей школы (10 и 11-й классы).
                    p Уже сегодня Минобрнауки не исключает, что количество обязательных предметов с каждым годом будет увеличиваться. Так, к 2019 году будет увеличено количество обязательных экзаменов до шести, куда непременно войдет иностранный язык.
    //section
    section.section-page.section-page--reflected
        .container
            .section-page__row
                .section-page__col.section-page__col_image
                    img(src="uploads/section-image-17.jpg", alt="Девочка на ЕГЭ")
                .section-page__col.section-page__col_text
                    p Ежегодно поднимается вопрос о введении иностранного языка как обязательного экзамена и для учащихся 11 класса при сдаче ЕГЭ. Если вашему ребенку необходимо поступить в профильный класс, он планирует связать свою жизнь с языком, в дальнейшем просто сдать экзамен и получить аттестат, ему необходимо уже сегодня серьезно готовиться к сдаче экзамена по английскому языку. Но ваш ребенок не чувствует уверенности в сдаче этого достаточно сложного экзамена, у него нет необходимых знаний или недостаточен уровень владения языком , он не знаком с форматом экзамена, тогда вам к нам!
    //structure
    section.section-structure
        .container
            h2.h2 Структура экзамена по английскому языку
            img(src="images/structure.jpg", alt="Структура экзамена по английскому языку")
//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
